<html devsite><head>
    <title>流量消耗情况技术信息</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>Android 可帮助用户了解和控制设备使用网络流量的方式。这项新功能可监测流量的整体使用情况，并支持将会触发通知或停用移动数据（当数据用量超出特定配额时时）的警告或限制阈值。</p>
<p>该功能还会跟踪每个应用的流量消耗情况，这样一来，用户就可以在<a href="/devices/tech/settings/settings-guidelines">设置</a>应用中直观地了解过往的流量消耗情况。用户还可以限制特定应用在后台运行时的流量使用方式。</p>
<p>本部分中的文档面向系统集成商和移动运营商，目的是向他们说明将 Android 移植到特定设备时应注意的技术细节。这些细节在下文中有总结，若要进一步讨论，请前往 <a href="mailto:android-porting+subscribe@googlegroups.com">android-porting</a> 论坛。</p>

</body></html>